Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:24:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md nasim Bot:  Hi Md Nasim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502657852            03:01 PM, 08th Mar                     hello                    I don't want to return...i want small size became size is not fit for me..           03:07 PM, 08th Mar                     hello                    /startOver           03:09 PM, 08th Mar                   Bot                   يرجى إدخال اسمك           03:09 PM, 08th Mar                     hello                    /startOver           03:10 PM, 08th Mar                   Bot                   يرجى إدخال اسمك           03:10 PM, 08th Mar                     hello                    Hello..           03:11 PM, 08th Mar                   Bot                   مرحبًا Hello، ماذا تحتاج للمساعدة؟           03:11 PM, 08th Mar                     hello                    English please           03:12 PM, 08th Mar                   Bot                   مرحبًا Hello، ماذا تحتاج للمساعدة؟           03:12 PM, 08th Mar                   fatma                   Hi Mohammed, Thank you for contacting us. My name is Fatma,How may I help you?           03:19 PM, 08th Mar                   fatma                   we are really sorry to inform you that we don't have exchange option on this time           03:20 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           03:20 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:22 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:23 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210366